[language_package]
notify_count_aspell-en=2
notify_count_aspell-pl=2
notify_count_hunspell-en=2
notify_count_hunspell-pl=2
notify_count_hyphen-en=2
notify_count_hyphen-pl=2
notify_count_poppler-data=2
notify_count_qt5-translations=2
notify_count_vim-spell-en=2
notify_count_vim-spell-pl=2

[new_kernel]
notify_count_linux48=2
notify_count_linux49=2
